delete_nodes_in_selection {DiagrammeR} | R Documentation

## Delete all selected nodes

### Description

In a graph object of class `dgr_graph`, delete all nodes present in a selection.

### Usage

    delete_nodes_in_selection(graph)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.

### Value

a graph object of class `dgr_graph`.

[Package DiagrammeR version 0.8.2 Index]